package com.ruoyi.web.controller.demo.domain;

public class ReportFourteenResult {
    private String mc;
    private String ishdzd;
    private String hdzdmj;
    private String djjf;
    private String sjbfe;
    private String bjppe;
    private String sfpdjzdy;
    private String djzdyxm;
    private String gzdwjzw;

    public String getMc() {
        return mc;
    }

    public void setMc(String mc) {
        this.mc = mc;
    }

    public String getIshdzd() {
        return ishdzd;
    }

    public void setIshdzd(String ishdzd) {
        this.ishdzd = ishdzd;
    }

    public String getHdzdmj() {
        return hdzdmj;
    }

    public void setHdzdmj(String hdzdmj) {
        this.hdzdmj = hdzdmj;
    }

    public String getDjjf() {
        return djjf;
    }

    public void setDjjf(String djjf) {
        this.djjf = djjf;
    }

    public String getSjbfe() {
        return sjbfe;
    }

    public void setSjbfe(String sjbfe) {
        this.sjbfe = sjbfe;
    }

    public String getBjppe() {
        return bjppe;
    }

    public void setBjppe(String bjppe) {
        this.bjppe = bjppe;
    }

    public String getSfpdjzdy() {
        return sfpdjzdy;
    }

    public void setSfpdjzdy(String sfpdjzdy) {
        this.sfpdjzdy = sfpdjzdy;
    }

    public String getDjzdyxm() {
        return djzdyxm;
    }

    public void setDjzdyxm(String djzdyxm) {
        this.djzdyxm = djzdyxm;
    }

    public String getGzdwjzw() {
        return gzdwjzw;
    }

    public void setGzdwjzw(String gzdwjzw) {
        this.gzdwjzw = gzdwjzw;
    }

    public String getLxdhjczh() {
        return lxdhjczh;
    }

    public void setLxdhjczh(String lxdhjczh) {
        this.lxdhjczh = lxdhjczh;
    }

    private String lxdhjczh;

}
